@font-face {
	font-family: 'Bellerose';
	src: url('bellerose-webfont.eot');
	src: url('bellerose-webfont.eot?#iefix') format('embedded-opentype'),
		 url('bellerose-webfont.woff') format('woff'),
		 url('bellerose-webfont.ttf') format('truetype'),
		 url('bellerose-webfont.svg#Bellerose') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
p {
     font-family: Bellerose;
}

h1, h2, h3, h4, h5, h6 {
     font-family: Bellerose;
     text-transform: uppercase;
     color: #48b;
}

